## daytona build delete

Delete a build

```
daytona build delete [BUILD] [flags]
```

### Options

```
  -a, --all                  Delete ALL builds
  -f, --force                Force delete build
      --prebuild-id string   Delete ALL builds from prebuild
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona build](daytona_build.md)	 - Manage builds

